bought the game and cant update it

Tech Support
Post Reply
ektor
Lance Corporal - Panzer IA
Lance Corporal - Panzer IA
Posts: 14
Joined: Mon Jan 17, 2011 5:26 pm

bought the game and cant update it

Post by ektor » Fri May 15, 2020 2:18 pm

Hello,

so i bought the game from the store, it does make us download the version 1.02
then i ask to the game to update
the updater will then update itself
the last updater will then tell me :
sorry but you need a version 1.05 at least to update

conclusion :
i cant update because on the store, the version is too low/old

ektor
Lance Corporal - Panzer IA
Lance Corporal - Panzer IA
Posts: 14
Joined: Mon Jan 17, 2011 5:26 pm

Re: bought the game and cant update it

Post by ektor » Fri May 15, 2020 4:12 pm

so had to uninstall, and reinstall it using the exe from the product page, which is the 1.05


would be nice if the store could send directly a link to the last build and not a deprecated one :)

cheers

Kuujer
Private First Class - Opel Blitz
Private First Class - Opel Blitz
Posts: 1
Joined: Sat May 16, 2020 2:50 am

Re: bought the game and cant update it

Post by Kuujer » Sat May 16, 2020 3:33 am

Worked for me too. I'm kind of used to games just patching from the main menu at this point. Felt a bit like I was back in the 90's.

Post Reply

Return to “Warhammer 40,000: Gladius - Relics of War: Tech Support”